/* You can add global styles to this file, and also import other style files */
@font-face {
    font-family: 'Candal';
    src: url(/assets/fonts/Candal/Candal-Regular.ttf) format("truetype");
}

@font-face {
    font-family: 'Lora';
    src: url(/assets/fonts/Lora/Lora-VariableFont_wght.ttf) format("truetype");
}

  
